/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

.acf-color-flag { position: absolute; width: 0; height: 0; overflow: hidden; }

.acf-colored.couleur-turquoise-gris-pastel { background-color: #a1d0bf !important; }
.acf-colored.couleur-turquoise-gris  { background-color: #7e9f93 !important; }
.acf-colored.couleur-azur-gris { background-color: #86b3bf !important; }
.acf-colored.couleur-rouge-gris { background-color: #dfacab !important; }
.acf-colored.couleur-orange-gris { background-color: #dbaa87 !important; }
.acf-colored.couleur-marron-orange-gris { background-color: #bfa69c !important; }


